### Name: hguDKFZ31_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hguDKFZ31_dbconn hguDKFZ31_dbfile hguDKFZ31_dbschema
###   hguDKFZ31_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(hguDKFZ31_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by hguDKFZ31_dbconn() was created with:
  dbConnect(SQLite(), dbname=hguDKFZ31_dbfile(), cache_size=64000, synchronous=0)

  hguDKFZ31_dbschema()

  hguDKFZ31_dbInfo()



